body {
  overflow-x: hidden !important;
}

.HTMLEdit input, 
.HTMLComboBox input,
.HTMLLookup input,
.HTMLMemo textarea{
  border-radius: 0 !important;
  background-color: #f2f2f2 !important;
  border-color: #DADADA !important;
  border-width: 1px !important;
  color: #3B5999 !important;
  text-indent: 9px;

  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

#edit-login-pass input, 
.HTMLEdit#edit-login-pass + .HTMLEdit input,
.HTMLEdit input,{
  font-size: 16px;
}

#edit-login-pass input:hover, 
.HTMLEdit#edit-login-pass + .HTMLEdit input:hover,
.HTMLEdit input:hover,
.HTMLComboBox input:hover {
  border-color: silver !important;
}

#edit-login-pass input:focus, 
.HTMLEdit#edit-login-pass + .HTMLEdit input:focus,
.HTMLEdit input:focus,
.HTMLComboBox input:focus {
  border-color: #A0A0A0 !important;
  background-color: #F9F9F9 !important;
}

#acessar button, #bt-login-email button, #acessarLogin button, #acessarHome button, #btProxima button{
  background: rgba(74, 186, 87, 0) !important; /* novo aqui background: #4ABA58 !important;*/
}

.HTMLButton button {
  background: #3b5999 !important;
  border-radius: 1px !important;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  background: rgba(59, 89, 153, 0) !important /* novo aqui*/
}

.HTMLButton button:hover { /*background: #4868AD !important;*/ /*NOVO*/ }
.HTMLButton button:active { /*background: #2E4B88 !important;*/ /*NOVO*/ }
/*
.HTMLButtonVoltar button{
  color: #444444 !important;
  background: transparent !important;
  border-radius: 0 !important;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -ms-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}
.HTMLButtonVoltar button span:hover{
  color: #767676 !important;
}
.HTMLButtonVoltar button span:active{
  color: #2D81BB !important;
}
*/

.HTMLButton#btVoltar1 button, .HTMLButton#btVoltar2 button, .HTMLButton#btVoltar3 button, .HTMLButton#btVoltar4 button, .HTMLButton#btVoltar5 button, .HTMLButton#btVoltar6 button, .HTMLButton#btVoltar7 button,  .HTMLButton#btVoltar8 button, .HTMLButton#btVoltar9 button, .HTMLButton#btVoltar10 button, .HTMLButton#btVoltar11 button, .HTMLButton#btProsseguir1 button, .HTMLButton#btProsseguir2 button, .HTMLButton#btProsseguir3 button, .HTMLButton#btProsseguir4 button, .HTMLButton#btIniciarCadastro button, .HTMLButton#btProxima button, .HTMLButton#btProxima5 button, .HTMLButton#btProxima6 button, .HTMLButton#MakerButton1 button, .HTMLButton#MakerButton4 button, .HTMLButton#MakerButton3 button, .HTMLButton#btVoltar12 button{
  color: #444444 !important;
  background: transparent !important;
}

.HTMLButton#btVoltar1 button span:hover, .HTMLButton#btVoltar2 button span:hover, .HTMLButton#btVoltar3 button span:hover, .HTMLButton#btVoltar4 button span:hover, .HTMLButton#btVoltar5 button span:hover, .HTMLButton#btVoltar6 button span:hover, .HTMLButton#btVoltar7 button span:hover, .HTMLButton#btVoltar9 button span:hover, .HTMLButton#btVoltar10 button span:hover, .HTMLButton#btVoltar11 button span:hover, .HTMLButton#btProsseguir1 button span:hover, .HTMLButton#btProsseguir2 button span:hover, .HTMLButton#btProsseguir3 button span:hover, .HTMLButton#btProsseguir4 button span:hover, .HTMLButton#btIniciarCadastro button span:hover, .HTMLButton#btProxima button span:hover, .HTMLButton#btProxima5 button span:hover, .HTMLButton#btProxima6 button span:hover, .HTMLButton#MakerButton1 button span:hover, .HTMLButton#MakerButton4 button span:hover, .HTMLButton#MakerButton3 button span:hover, .HTMLButton#btVoltar12 button span:hover{
  color: #767676 !important;
}

.HTMLButton#btVoltar1 button span:active, .HTMLButton#btVoltar2 button span:active, .HTMLButton#btVoltar3 button span:active, .HTMLButton#btVoltar4 button span:active, .HTMLButton#btVoltar5 button span:active, .HTMLButton#btVoltar6 button span:active, .HTMLButton#btVoltar7 button span:active, .HTMLButton#btVoltar9 button span:active, .HTMLButton#btVoltar10 button span:active, .HTMLButton#btVoltar11 button span:active, .HTMLButton#btProsseguir1 button span:active, .HTMLButton#btProsseguir2 button span:active, .HTMLButton#btProsseguir3 button span:hover, .HTMLButton#btProsseguir4 button span:hover, .HTMLButton#btIniciarCadastro button span:active, .HTMLButton#btProxima button span:active, .HTMLButton#btProxima5 button span:active, .HTMLButton#btProxima6 button span:active, .HTMLButton#MakerButton1 button span:active, .HTMLButton#MakerButton4 button span:active, .HTMLButton#MakerButton3 button span:active, .HTMLButton#btVoltar12 button span:active{
  color: #2D81BB !important;
}

#btIOOrgao button, #btIOProtocolo button, #btIOInfgerais button, #btIOServico button {
  background-color: #e9e9e9 !important;
  border: 1px solid #d0d0d0;
}


#btIOOrgao button:hover, #btIOProtocolo button:hover, #btIOInfgerais button:hover, #btIOServico button:hover{
  background-color: #f4f4f4 !important;
}

#lblSol{
  background: url(HTMLImage/solic_serv.png) no-repeat;
  background-position:center;
}

#lblSol:hover{
  background: url(HTMLImage/solic_serv_hover.png) no-repeat;
  background-position:center;
}

#lblDen{
  background: url(HTMLImage/denunc.png) no-repeat;
  background-position:center;
}

#lblDen:hover{
  background: url(HTMLImage/denunc_hover.png) no-repeat;
  background-position:center;
}

#lblElo{
  background: url(HTMLImage/elog.png) no-repeat;
  background-position:center;
}

#lblElo:hover{
  background: url(HTMLImage/elog_hover.png) no-repeat;
  background-position:center;
}

#lblRec{
  background: url(HTMLImage/reclm.png) no-repeat;
  background-position:center;
}

#lblRec:hover{
  background: url(HTMLImage/reclm_hover.png) no-repeat;
  background-position:center;
}

#lblSug{
  background: url(HTMLImage/sugs.png) no-repeat;
  background-position:center;
}

#lblSug:hover{
  background: url(HTMLImage/sugs_hover.png) no-repeat;
  background-position:center;
}

#lblLai{
  background: url(HTMLImage/acs_info.png) no-repeat;
  background-position:center;
}

#lblLai:hover{
  background: url(HTMLImage/acs_info_hover.png) no-repeat;
  background-position:center;
}

#lblOri{
    background: url(HTMLImage/ori.png) no-repeat;
    background-position:center;
}

#lblOri:hover{
    background: url(HTMLImage/ori_hover.png) no-repeat;
    background-position:center;
}

#lblPasso1{
  background: url(HTMLImage/01.png) no-repeat;
  background-position:center;
}

#lblPasso21{
  background: url(HTMLImage/02.png) no-repeat;
  background-position:center;
}

#lblPasso22{
  background: url(HTMLImage/02.png) no-repeat;
  background-position:center;
}

#lblPasso3{
  background: url(HTMLImage/03.png) no-repeat;
  background-position:center;
}

#lblPasso4{
  background: url(HTMLImage/04.png) no-repeat;
  background-position:center;
}

#lblPassoend{
  background: url(HTMLImage/end.png) no-repeat;
  background-position:center;
}

/* Abas do formulÃ¡rio */
.HTMLTabController > table > tbody > tr > td > div {
  width: calc(100% - 7px) !important;
  height: 30px !important;
  background-color: #f3f3f3 !important;
  border-bottom: solid 3px #E4E4E4 !important;
  border-left: solid 1px #D8D8D8 !important;
  border-top: none !important !important;
  color: #61656F !important;
  line-height: 30px !important;
}

.HTMLTab:hover {
  border-bottom: solid 3px #E8E8E8 !important;
  background-color: #E8E8E8 !important;
}

.HTMLTabController .HTMLTab-Selected {
  background: #FDFDFD !important;
  float: left !important;
  border-bottom-color: #3B5999 !important;
  display: inline !important;
  cursor: pointer !important;
  padding-left: 4px !important;
  padding-right: 4px !important;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.HTMLTab-Selected:hover {
  border-bottom-color: #5373B5 !important;
}

.HTMLTab-Selected:hover {
  border-bottom-color: #5373B5 !important;
}

.HTMLComboBox > div > .HTMLButton {
  width: 100% !important;
  left: 0 !important;
}

.HTMLComboBox > div > .HTMLButton > button {
  width: 100% !important;
  background: transparent !important;
}

.HTMLComboBox > div > .HTMLButton > button > img {
  display: none !important;
}

.HTMLComboBox > div > .HTMLButton{
  width: 100% !important;
  left: 0 !important;
}

.HTMLLookup > div > .HTMLButton {
  width: 100% !important;
  left: 0 !important;
}

.HTMLComboBox input:focus,
.HTMLLookup input:focus{
    border-color: #A0A0A0 !important;
    background-color: #F9F9F9 !important;
}

.HTMLComboBox > div > .HTMLButton > button, 
.HTMLLookup > div > .HTMLButton > button {
  width: 100% !important;
  background: transparent !important;
}

.HTMLComboBox > div > .HTMLButton > button > img {
  display: none !important;
}

.HTMLComboBox .HTMLButton button:disabled,
.HTMLLookup .HTMLButton button:disabled {
   border: none !important;
}

.HTMLComboBox input:disabled,
.HTMLLookup input:disabled {
 color: #909090 !important;
 background: #e9e9e9 !important;
}

.HTMLComboBox .HTMLButton,
.HTMLLookup .HTMLButton{
   border: none !important;
   display: block;
   width: 100% !important;
   left: 0 !important;
   top: 0;
   background: url("combo_arrow_down.png") no-repeat right 4px bottom 4px !important;
   background-size: 8px !important;
}

.HTMLComboBox .HTMLButton button, .HTMLLookup .HTMLButton button {
    width: 100% !important;
}

.HTMLComboBox .HTMLButton button:disabled,
.HTMLLookup .HTMLButton button:disabled{
   background: url("combo_arrow_down_off.png") no-repeat right 4px bottom 4px !important;
   background-size: 8px !important;
}

#edtHistorico{
    color: #909090 !important;
    background: #e9e9e9 !important;
}

/* Responsividade */
@media (max-width: 420px) {
  .HTMLEdit {
    width: 80%!important;
    left: 10%!important;
    height: 40px!important;
  }
  
  

  .HTMLEdit input {
    width: 98%!important;
    height: 40px!important;
  }

  .HTMLButton { 
    width: 80%!important;
    left: 10%!important;
  }
  
  #acessar3{
    width: 135px!important;
    left: 32px!important;
  }

  #acessar, #bt-login-email, #acessarHome{
    width: 108px!important;
    left: 176px!important;
  }

  #acessar4:hover, #acessar5:hover{
    text-decoration:underline;
    color:#598DCA;
  }
  
  #MakerLabel4{
    line-height:110%;
  }
  
  .HTMLButton button:enabled {
    width: 98%!important;
    height: 35px!important;
  }

  .HTMLLabel {
    width: 80% !important;
  }
  
  #lblEmail, #lblLogradouro, #lblTotalManifestacao, #lblTotalAgendamento {
    left: 20% !important;
    width: 70% !important;
  }


  .HTMLLabel > div > div {
    text-align: left !important;
  }

  .register {
    margin-top: 244px;
    position: absolute !important;
  }
}
.gridDiv,
.HTMLMemo textarea {
    border: 1px solid #C7C7C7 !important;
    border-radius: 1px !important;
}

.HTMLMemo textarea{
  background-color: #f2f2f2 !important;
}

.gridDiv:hover,
.gridMark,
.HTMLMemo textarea:hover {
    border: 1px solid #B1B1B1 !important;
    border-radius: 0 !important;
}

.HTMLMemo textarea:focus{
  background-color: #F9F9F9 !important;
}

.HTMLMemo textarea[readonly="readonly"],
input[readonly="readonly"]{
  color: #909090 !important;
    background: #e9e9e9 !important;
}

.active-header-over .active-box-item {
    border-color: #989898 !important;
}

.HTMLComboBox input::-webkit-input-placeholder,
.HTMLLookup input::-webkit-input-placeholder{
   color:#d0d2d6;
}

.HTMLComboBox input:-moz-placeholder,
.HTMLLookup input:-moz-placeholder{
   color:#d0d2d6;
}

.HTMLComboBox input::-moz-placeholder,
.HTMLLookup input::-moz-placeholder{
   color:#d0d2d6;
}

.HTMLComboBox input:-ms-input-placeholder,
.HTMLLookup input:-ms-input-placeholder{  
   color:#d0d2d6;
}

[title="Fechar"] {
    top: 16px !important;
    right: 16px !important;
    left: auto !important;
    width: 32px !important;
    height: 32px !important;
}

[title="Fechar"] img {
  top: 0 !important;
  width: 32px !important;
  max-height: 32px !important;
}

#loading img {
  width: 130px;
}

.HTMLButton {
  overflow: visible !important;
}

.HTMLButton button img:not([src*=HTMLLookup]):not([src*=HTMLComboBox]) {
  width: 100%;
  height: 100%;
}

.HTMLLookup .HTMLButton img,
.HTMLComboBox .HTMLButton img {
  display: none !important;
}

#conteudo_mostrar iframe {
    margin-top: -10px;
	border: none!important;
}

.tab-content {
	padding-bottom: 2% !important;
}

.btn-primary, .btn-primary:hover{
	border: none !important;
	background: transparent !important;
	background-color: transparent !important;
}